<!doctype html>
<html lang="en">
<head>
    {% load static %}
    {% block scripts %}{% endblock %}

    <link rel="stylesheet" href="{% static 'style2.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'respstyle.css'%}" type="text/css">

    <title>Climate service demonstrator</title>
</head>
<body>
<div id="head">
    <h2><a href="{% url 'climap:main' %}">Climap</a></h2>
    {% block headinfo %}{% endblock %}
    <p id="error"></p>
    <div class="links">
        <a href="{% url 'climap:index' %}">advanced</a> (<a href="{% url 'climap:guide' %}">guide</a>) -
        <a href="{% url 'climap:basic' %}">simple</a> -
        <a href="{% url 'climap:download' %}">download</a> -
        <a href="{% url 'climap:help' %}">info</a>
        <!-- -
        <a href="{% url 'admin:index' %}">admin</a> -
        <a href="{% url 'climap:api' %}">api</a></div>-->
    </div>
</div>

{% block content %}{% endblock %}

</body>
</html>